\documentclass{amsart} \usepackage{fullpage} \usepackage{indentfirst} \usepackage{amsmath} \usepackage{amssymb} \usepackage{amsthm} \usepackage{amsfonts} \usepackage{centernot} \usepackage{enumitem} \usepackage{graphics} \usepackage{dsfont} \usepackage{mathtools} \usepackage{tikz-cd} \theoremstyle{plain} \newtheorem{theorem}{Theorem} \newtheorem{claim}[theorem]{Claim} \newtheorem{lemma}[theorem]{Lemma} \theoremstyle{definition} \newtheorem{definition}[theorem]{Definition} \DeclareMathOperator{\Alt}{Alt} \DeclareMathOperator{\Aut}{Aut} \DeclareMathOperator{\Ext}{Ext} \DeclareMathOperator{\GL}{\text{\sffamily{GL}}} \DeclareMathOperator{\GalCls}{GalCls} \DeclareMathOperator{\Gal}{Gal} \DeclareMathOperator{\Hom}{Hom} \DeclareMathOperator{\Log}{log} \DeclareMathOperator{\Orth}{\text{\sffamily{O}}} \DeclareMathOperator{\SL}{\text{\sffamily{SL}}} \DeclareMathOperator{\SO}{\text{\sffamily{SO}}} \DeclareMathOperator{\SU}{\text{\sffamily{SU}}} \DeclareMathOperator{\Spec}{Spec} \DeclareMathOperator{\Sp}{\text{\sffamily{Sp}}} \DeclareMathOperator{\Tor}{Tor} \DeclareMathOperator{\Tr}{Tr} \DeclareMathOperator{\coim}{coim} \DeclareMathOperator{\coker}{coker} \DeclareMathOperator{\gl}{\mathfrak{gl}} \DeclareMathOperator{\im}{im} \DeclareMathOperator{\lcm}{lcm} \DeclareMathOperator{\orth}{\mathfrak{o}} \DeclareMathOperator{\proj}{proj} \DeclareMathOperator{\rk}{rk} \DeclareMathOperator{\sgn}{sgn} \DeclareMathOperator{\slz}{\mathfrak{sl}} \DeclareMathOperator{\so}{\mathfrak{so}} \DeclareMathOperator{\su}{\mathfrak{su}} \DeclareMathOperator{\zchar}{char} \newcommand{\dx}{\mathrm{d}} \newcommand{\id}{\mathds{1}} \newcommand{\sg}{\overset{s.g.}{\subseteq}} \newcommand{\Ab}{\textbf{Ab}} \newcommand{\Div}{\textbf{Div}} \newcommand{\Grp}{\textbf{Grp}} \newcommand{\Rmod}{\textbf{R-Mod}} \newcommand{\divides}{\mid} \newcommand{\notdivides}{\centernot\mid} \providecommand\given{}
\newcommand\SetSymbol[1][]{%
  \nonscript\:#1 : \allowbreak\nonscript\:\mathopen{}}
\DeclarePairedDelimiterX\set[1]\{\}{%
  \renewcommand\given{\SetSymbol[\delimsize]}
  #1
}
\DeclarePairedDelimiter\norm\lVert\rVert

\newcommand{\fieldext}[2]{\overset{#1}{\underset{#2}{|}}} \author{Foo} \title{Bar} \date{2099-10-12} \begin{document} \maketitle %  comment
\setlist[enumerate,	1]{label=\emph{(\alph*)}} \begin{itemize} \item[1.] \begin{enumerate} \item \emph{lorem ipsum $\Orth_n(\mathbb{C})$ dolor $\GL_n(\mathbb{C})$ sit amet $\mathbb{C}^n$ \[ Q(\vec{v}) = v_1^2 + \dotsb + v_n^2. \] $Lore_m$.}
\nopagebreak

Let $\gamma(t) = e^{tX}$ be a path in $\Orth(n)_{\mathbb{C}}$ through $I$.
Therefore, applying the change of basis matrix $M = I_p \boxplus iI_q$ to any $X \in \orth(n)$ gives \[ J(MXM^{-1})^t = J^t (MXM^{-1})^t = (MXM^{-1}J)^t, \] so $MXM^{-1} \in \orth(p, q)_{\mathbb{C}}$. \end{enumerate}
\vfill
\end{itemize} \end{document}
